ZendServer 9.1 missing the ZendGuardLoader

General discussion forum for the Zend Server

ZendServer 9.1 missing the ZendGuardLoader

Postby liber on Wed Jul 19, 2017 4:47 pm

I could not find the component of the ZendGuardLoader in ZendServer 9.1
While trying to install the ZendGuardLoader, it failed also:
Failed loading /usr/local/zend/lib/php_extensions/ZendGuardLoader.so: dlopen(/usr/local/zend/lib/php_extensions/ZendGuardLoader.so, 9): Symbol not found: _zval_used_for_init
Referenced from: /usr/local/zend/lib/php_extensions/ZendGuardLoader.so
Expected in: flat namespace
in /usr/local/zend/lib/php_extensions/ZendGuardLoader.so
liber
 
Posts: 2
Joined: Fri Mar 06, 2009 7:47 am

Re: ZendServer 9.1 missing the ZendGuardLoader

Postby zend_eyalt on Fri Jul 21, 2017 9:38 pm

At the moment, there's no plan to ship Zend Guard Loader with PHP 7.x - see http://blog.zend.com/2016/10/10/zend-guard-and-php-7/
User avatar
zend_eyalt
 
Posts: 242
Joined: Thu Jan 22, 2009 3:16 pm


Return to Zend Server

Who is online

Users browsing this forum: Google [Bot] and 1 guest